html, body { height: 100%; height: 100%; background: #999999 url(http://ue6.17173.itc.cn/fifa/bj.gif) repeat-x left top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: normal; line-height: 24px; font-family: "Î¢ÈíÑÅºÚ"; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #fefe00; text-decoration: none; }
.cYellow a:hover { color: #fefe00; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen:active { color: #99FF00; text-decoration: none; }
.cGreen a:hover { color: #99FF00; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray:active { color: #CCCCCC; text-decoration: none; }
.cGray a:hover { color: #CCCCCC; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #FFFFCC; text-decoration: none; }
.cYellow1 a:hover { color: #FFFFCC; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdRight10 { padding-right: 10px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.mdTop9 { margin-top: 9px; }
.mdTop7{ margin-top: 7px; }
.mdRight9 { margin-right: 9px; }
.mdBottom10 { margin-bottom: 10px; }
.mdLeft7 { margin-left: 7px; }
.mdLeft10 { margin-left: 10px; }
.mdLeft27 { margin-left: 27px; }
.mdLeft30 { margin-left: 30px; }
.wrapper{ width: 1000px; padding: 0; margin: 0 auto; background: url(http://ue1.17173.itc.cn/fifa/fifa_sy_231.gif) repeat-y center top; }
.wrapper1{ width: 960px; padding: 0 20px; margin: 0 auto; background: url(http://ue8.17173.itc.cn/fifa/wrapper1.gif) no-repeat center top; }
.row{ padding: 0; margin: 0; clear: both; }
.row1{ padding: 0 0 0 15px; margin: 0; clear: both; }
#newsTop { float: left; width: 327px; padding: 0; margin: 0 auto; }
#newsTop h2 { float: left; clear: both; padding: 0; margin: 5px 0 0 0; width: 327px; text-align: center; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px; line-height: 22px; font-weight: bold; }
#newsTop h3 { float: left; clear: both; padding: 0 0 5px 0; margin: 0; width: 327px; text-align: center; font-weight: normal; }
.boxContent{ padding: 5px 0; margin: 0px; width: 100%; float: left; }
.boxContent dl{ padding: 0 5px; }
.dt1{ padding: 0px 2px; margin: 3px; float: left; width: 34px; border-right: #cfc4b0 1px solid; }
.dt2{ padding: 0px 2px; margin: 3px; float: left; width: 34px; }
.dt1,.dt2,.dt1 a,.dt2 a{ color: #cfc4b0; font-size: 12px; text-decoration: none; }
.dt1 a:hover,.dt2 a:hover{ color: #cfc4b0; font-size: 12px; text-decoration: underline; }
.dt3{ padding: 0px; margin: 5px 6px; float: left; width: 92px; height: 30px; }
.dt3,.dt3 a{ color: #d4d4d4; text-decoration: none; text-align: center; line-height: 30px; display: block; background: url(http://ue5.17173.itc.cn/fifa/qh1.gif) no-repeat center center; }
.dt3 a:hover{ color: #CFC4B0; text-decoration: none; text-align: center; line-height: 30px; background: url(http://ue1.17173.itc.cn/fifa/qh.gif) no-repeat center center; }
.jtList{ width: 100%; padding: 0; margin: 0 auto; }
.jtList img{ border: #565656 1px solid; width: 118px; height: 88px; }
.jtList ul{ padding: 0; margin: 0 auto; }
.jtList .ul1{ padding: 0 0 0 12px!important; * padding: 0 0 0 7px; margin: 0 auto; }
.jtList .ul2{ padding: 0 0 0 6px!important; * padding: 0; margin: 0 auto; }
.jtList li{ float: left; padding: 0 7px; margin: 0; text-align: center; width: 118px; display: block; }
.jtList li,.jtList li a{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: none; }
.jtList li a:hover{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: underline; }
.jtList li span{ clear: both; text-align: center; width: 118px; padding: 0!important; * padding: 10px 0 0 0; margin: 0; }
.jtList .li1{ float: left; padding: 5px 10px 0; * padding: 5px 10px 3px; margin: 0; text-align: center; width: 118px; display: block; }
.jtList .li1,.jtList .li1 a{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: none; }
.jtList .li1 a:hover{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: underline; }
.jtList .li1 span{ clear: both; text-align: center; width: 118px; padding: 0!important; * padding: 10px 0 0 0; margin: 0; }
.jtList dl{ padding: 0 5px; margin: 0 auto; width: 273px; }
.jtList dt{ float: left; clear: both; width: 100%; height: 20px; line-height: 20px; padding: 0; margin: 0; border-bottom: #484848 1px dashed; color: #d4d4d4; }
.jtList dt,.jtList dt a{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: none; }
.jtList dt a:hover{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: underline; }
.showlist{ padding: 10px 0; margin: 0 auto; width: 100%; }
.showlist ul{ padding: 0 5px; margin: 0 auto; width: 312px; }
.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 2px 0; margin: 0; border-bottom: #484848 1px dashed; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: none; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #d4d4d4; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #d4d4d4; height: 16px; line-height: 16px; text-align: center; }
.zqbb{ padding: 0 8px; margin: 0 auto; text-align: center; }
.zqbb img{ border: #666666 1px solid; }
.zqbb span{ clear: both; font-size: 12px; color: #d4d4d4; line-height: 20px; }
.cutOffRule{ width: 281px; height: 3px; background: url(http://ue1.17173.itc.cn/fifa/line.gif) no-repeat left top; padding: 0; margin: 3px 0; clear: both; }
.boxBj{ background: url(http://ue3.17173.itc.cn/fifa/kuang2_02.gif) no-repeat center top; }
.bk{ background: url(http://ue7.17173.itc.cn/fifa/bk.gif) no-repeat left top; width: 650px; height: 265px; }
.pageList{ padding: 10px 0; margin: 0 auto; width: 210px; }
.pageList ul{ padding: 0 5px; margin: 0 auto; width: 200px; }
.pageList li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; border-bottom: #82817E 1px dashed; text-align: left; }
.pageList li,.pageList li a{ line-height: 16px; font-size: 12px; color: #CCCCCC; text-decoration: none; }
.pageList li a:hover{ line-height: 16px; font-size: 12px; color: #CCCCCC; text-decoration: underline; }
.pageList2{ padding: 10px 0; margin: 0 auto; width: 100%; }
.pageList2 ul{ padding: 0 10px; }
.pageList2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; text-align: left; border-bottom: #484848 1px dashed; }
.pageList2 li,.pageList2 li a{ line-height: 16px; font-size: 12px; color: #CCCCCC; text-decoration: none; }
.pageList2 li a:hover{ line-height: 16px; font-size: 12px; color: #CCCCCC; text-decoration: underline; }
.pageList2 li span{ float: right; width: auto; font-size: 12px; color: #CCCCCC; height: 16px; line-height: 16px; text-align: center; padding: 0 13px 0 0; }
.pageList2 li .left{ float: right; width: 60px; font-size: 12px; color: #CCCCCC; height: 16px; line-height: 16px; text-align: center; padding: 0 15px 0 0; }
.boxBj{ background:url(http://ue3.17173.itc.cn/fifa/kuang2_02.gif) no-repeat center top;}
.bk{ background: url(http://ue1.17173.itc.cn/fifa/bkbjnew.gif) no-repeat left top; width:650px; height:265px;}
.searchBK{ background: url(http://ue3.17173.itc.cn/fifa/bkss.gif) no-repeat left center; width:447px; height:24px; padding:0; margin:10px auto; clear:both;}
.searchBK .input1{ background-color: transparent; border:none; width:299px; height:24px; float:left;}
.searchBK .input1,.searchBK .input1 a{ font-size:12px; color:#FFF; line-height:24px;}
.searchBK .input2{ background-color: transparent; border:none; width:66px; height:24px; float:left;font-size:12px; color:#FFF; line-height:24px; padding:0; margin:0 0 0 8px;}
.searchBK .input3{ background-color: transparent; border:none; width:66px; height:24px; float:right;font-size:12px; color:#FFF; line-height:24px; padding:0; margin:0;}
.bkWrapper{ width:447px; padding:0; margin:0 auto;}
.bkNav{ float:left; width:64px;}
.bklContent{ float:right; width:310px;}
.bkQuhuan{ width:51px; height:24px; padding:0; margin:5px auto; background: url(http://ue8.17173.itc.cn/fifa/bkqh.gif) no-repeat center center;}
.bkQuhuan a:link, .bkQuhuan a:visited, .bkQuhuan a:active { font-size: 12px; text-decoration: none; color: #FDD973; line-height:24px; }
.bkQuhuan a:hover { font-size: 12px; }
.bkQuhuan1{width:51px; height:24px; padding:0; margin:5px auto; background: url(http://ue3.17173.itc.cn/fifa/bkqh1.gif) no-repeat center center;}
.bkQuhuan1,.bkQuhuan1 a:link, .bkQuhuan1 a:visited, .bkQuhuan1 a:active { text-decoration: none; color: #999999; font-size: 12px; line-height: 24px; }
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5{ clear:both; width: 51px; height: 24px; text-align: center; margin:10px auto; line-height: 24px; padding: 0; }
#BKcontent1{ margin-top:10px;}
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5{ width: 380px; height:180px; clear: both; text-align: left; padding: 0; margin: 0; overflow:hidden;}
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5,#BKccontent1 a, #BKccontent2 a, #BKccontent3 a, #BKccontent4 a, #BKccontent5 a,#BKccontent1 td, #BKccontent2 td, #BKccontent3 td, #BKccontent4 td, #BKccontent5 td{ font-size:12px; color:#cec4b0; line-height:20px;}
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 10px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #231f20; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #231f20; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #231f20; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
